## aptconf 0.8

=== debian/changelog ===
aptconf (0.8) unstable; urgency=low

  * Switch to po-debconf.  Thanks to Christian Perrier
    <bubulle at debian.org>.  Closes: #205813.
  * Incorporate French translation from Christian Perrier
    <bubulle at debian.org>.  Closes: #206436.
  * Incorporate Portuguese translation from Andre Luis Lopes
    <andrelop at debian.org>.  Closes: #190077.
  * Use apt's configuration to find sources.list.
    Closes: #149352.

 -- Jeff Licquia <licquia@progeny.com>  Fri, 19 Mar 2004 00:47:54 -0500

aptconf (0.7) unstable; urgency=low

  * Port the configlet to GTK/GNOME 2, in accordance with the changes
    in the configlet infrastructure.
  * Update Standards-Version.
  * Build-Depend on proper debhelper version.

 -- Jeff Licquia <licquia@progeny.com>  Mon, 27 Oct 2003 00:47:45 -0500

aptconf (0.6) unstable; urgency=low

  * Fix problem where checkboxes were being ignored.
  * Add a newline when adding brand new entries to sources.list; this
    should make the end of the file much easier to read.

 -- Jeff Licquia <licquia@progeny.com>  Thu, 10 Oct 2002 00:41:51 -0500

aptconf (0.5) unstable; urgency=low

  * Don't look for apt repository descriptions if we couldn't load
    the Python XML modules.

 -- Jeff Licquia <licquia@progeny.com>  Tue,  8 Oct 2002 14:12:37 -0500

aptconf (0.4) unstable; urgency=low

  * The config script was failing to recognize when the Perl XML stuff isn't
    available.  Closes: #148763.
  * Fix ID creation for cdrom: entries.  Closes: #148842.
  * Changes Recommends: to Depends: for libxml-grove-perl.  We still need to
    be careful about XML not being available at config time, but this
    should reduce the number of problems in the postinst, etc.
  * The "remove" button was trying to generate IDs for comment entries in
    some cases.
  * More help file content added.

 -- Jeff Licquia <jlicquia@progeny.com>  Mon,  3 Jun 2002 16:07:49 -0500

aptconf (0.3) unstable; urgency=low

  * Uploaded to Debian.  Closes: #141070.
  * Don't change sources.list unless something has actually been
    changed by the user.
  * Shipped mirror repository descriptions now mostly correct; contain
    only "stable" repositories from Debian.
  * Handle repositories that don't have components properly.
  * First version of help file supplied.
  * Problem with multiple click signals per button click solved.
  * CD-ROM handling fixed.

 -- Jeff Licquia <jlicquia@progeny.com>  Tue, 28 May 2002 11:21:10 -0500

aptconf (0.2) unstable; urgency=low

  * Now writes sources.list.
  * Configlet can now write debconf information.
  * Adding CDs is now possible.
  * Changing information is now working in many places where it wasn't.
  * Lots of bug fixes.

 -- Jeff Licquia <jlicquia@progeny.com>  Fri, 17 May 2002 07:25:10 -0500

aptconf (0.1) unstable; urgency=low

  * Initial Release.

 -- Jeff Licquia <jlicquia@progeny.com>  Mon,  1 Apr 2002 15:42:26 -0500
