## aptconf 0.8-0.1

=== debian/changelog ===
aptconf (0.8-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Changed default booleans in template from no to false
  * New Dutch po-debconf translation thanks to Luk Claes. Closes: #241322.
  * New Danish po-debconf translation thanks to Claus Hindsgual.
    Closes: #242879.
  * New Czech po-debconf translation thanks to Jan Outrata. Closes: #266572.
  * New Japanese po-debconf translation thanks to Hideki Yamane.
    Closes: #290141.
  * New Basque po-debconf translation thanks to Piarres Beobide.
  * New Traditional Chinese po-debconf translation thanks to Asho Yeh.

 -- Luk Claes <luk@debian.org>  Sat, 26 Feb 2005 08:44:30 +0100
