=== debian/control ===
Source: aptconf
Section: admin
Priority: optional
Maintainer: Progeny Debian Packaging Team <debian-packages@progeny.com>
Uploaders: Jeff Licquia <licquia@progeny.com>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4.1.16), gnome-doc-tools

Package: aptconf
Architecture: all
Depends: debconf (>= 0.2.26), libxml-grove-perl
Recommends: python-configlet, configlet-frontends, python-xml
Conflicts: python-configlet (<< 2.0)
Description: Debconf infrastructure for setting up apt sources
 Aptconf provides debconf questions for configuring sources.list, as
 well as a configlet.  It provides a friendly list of "hard-coded" 
 repositories for the user to select (which are actually controlled
 by a configuration file), as well as the ability to add custom
 entries.
